shop_object_exporter: Exporter - Configuration
shop_object_exporter_is_active: Active?
queue_open_versions: Number of objects that may be written to the output file
allowed_object_classes: Which object classes may be written to output file? (csv, empty=all)
fetch_mode: According to which principle should the objects be determined from the version table? (FiFo = FirstInFirstOut, FiLo = FirstInLastOut)
flag_version_public: Mark objects for rejection when publishing?
flag_version_finish: Mark objects as done after file output?
write_all_entity_attributes: Always write all entity attributes to the output file?
create_output_file_on_delete_event: Create output file when object is deleted?
remove_version_if_object_is_deleted: Remove entry when object has been deleted and discharge has been written to output file?
file_entry_size: Number of entity objects that may be written to output file
versions_limit: Number of version data records to be read per cron cycle (0=all data records)
multi_value_seperator: Separator of values for multiselect elements
available_languages: Languages to be written to output file (csv, empty=all languages)
export_target_use_absolute_path: Use absolute directory path for output files? (false=PIMCORE_WEB_ROOT)
export_target: Directory where the output files are saved (empty=/export/)
archive_target: Directory where the output files are archived (empty=export directory)
execution_time: Max. time (seconds) for reading a version data record (if exceeded, the data record is marked as an error (5)).
cron_control: Cron control
cron_waiting_active: Monitor cron control for output process?
cron_number_of_concurrency: Number of PHP threads that may be executed parallel if an output process has not yet been completed (cron cycle should be configured every minute (*/1 * * *)).
cron_exception_time_in_minutes: Sends a mail if after a certain time (in minutes) the cron is still not completed (0=no check).
cron_unlock_automatically: Should the cron process be automatically terminated when the execution time has been exceeded?
output_export: Output files
article: Article / Article group
write_childs_from_group: Write all articles of an article group to output file?
write_article_without_material: Reject articles even if no assigned material is available?
write_article_with_not_public_material: Write articles to output file if associated material is unpublished?
output_file_name: output file
output_file_status: status
output_file_datetime: datetime
